NAME
        siteban - manage the list of site we do not accept connections from.

SYNOPSIS
        siteban
        siteban [add] <type> <ipmask> <reason>
        siteban list all / <type> / <wildcards>
        siteban remove <ipmask>

DESCRIPTION
        Using this command it is possible to restrict or allow access from a
        particular site. The alternatives are to disallow any access (nologin)
        or only prevent the creation of new characters (nonew). When listing
        present sitebans, it is possible to see all sitebans, or to filter for
        a particular type. Finally, wildcards can be used to see only those
        specific sitebans.

        The reason for blocking a site should preferably be shorter than 40
        characters and include the names of the players that caused the ban.

ARGUMENTS
        [none]   - same as "siteban list all"
        all      - list all sitebans, i.e do not filter.
        <ipmask> - the ip number (possibly containing wildcards) to add to or
                   remove from the list.
        <reason> - the reason for blocking this site.
        <type>   - either "nologin" or "nonew". Used when adding a new siteban
                   or as optional filter when listing sitebans.
        <wildcards> - optional filter to select sitebans to list.

WARNING
        The siteban "nologin" disallows any login from that site, including
        the login from existing players. It should only be used as a final
        measurement.
